/* fade animation for ngAnimate */
.animation-fade-fast {
	-webkit-transition: 300ms linear;
	-moz-transition: 300ms linear;
	-ms-transition: 300ms linear;
	-o-transition: 300ms linear;
	transition: 300ms linear;
}
.animation-fade-fast.ng-enter {
  opacity: 0;
}
.animation-fade-fast.ng-leave {
  opacity: 1;
}
.animation-fade-fast.ng-enter.ng-enter-active {
  opacity: 1;
}
.animation-fade-fast.ng-leave.ng-leave-active {
  opacity: 0;
}